@charset "UTF-8";
/* CSS Document */


html, body {
margin: 0px;
padding: 0px;
text-align: center;
background-color: #515822;
behavior: url("csshover3.htc");
height: 100%;
}
#counter {
visibility: hidden;
}
a {
outline: none;
}
/*#wrapper {
margin: 150px auto 0 auto;
padding: 0;
	width:954px;
	height:632px;
	text-align: left;
}*/

#wrapper_index {
background-image: url(images/wrapper_bg.jpg);
background-repeat: repeat-y;
margin: 40px auto 0 auto;
padding: 0;
	width:954px;
	height:1300px;
	text-align: left;
}

#wrapper {
background-image: url(images/wrapper_bg.jpg);
background-repeat: repeat-y;
background-position: 0 770px;
position: relative;
margin: 48px auto 0 auto;
	padding: 0 0 0 0;
	width:954px;
	text-align: left;
height:auto;
}


h1{
color: rgb(255,255,255);
color: #e0fe99;
font-style: normal;
font-weight:normal;
font-family: Georgia, serif;
font-size: 24px;
line-height: 28px;
margin: 0 48px 6px 87px;
padding:20px 0 4px 0px;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
/*border-style: none none solid none;
border-color: #e0fe99;
border-width:1px;*/
}
.hrule {
border-style: none none solid none;
border-color: #e0fe99;
border-width: 1px;
}
.clearit {
clear:both;
margin: 0;
padding: 0;
}
h2{
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 16px;
line-height: 22px;
margin: 0 48px 6px 100px;
padding:8px 0 4px 0px;
border-style: none none solid none;
border-color: #B3C97A;
border-color: #86965B;
border-width: 1px;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}
.short{
width:370px;
}
h3 {
color: rgb(159,170,120);
color: #E3FF98;
font-family: Georgia, serif;
font-size:20px;
padding: 18px 100px 0 87px;
margin: 0;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}


/*
h3{
text-align:center;
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 20px;
font-style:normal;
line-height: 28px;
margin: 0 48px 0 87px;
padding:12px 0 12px 0;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);

border-style: none none solid none;
border-color: rgb(143,154,104);
border-width: 1px;}
*/

h4{
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 18px;
line-height: 22px;
margin: 0 48px 0 87px;
padding:20px 0 0 0;
width: 480px;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}
h5{
clear:both;
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 19px;
line-height: 22px;
margin: 0 48px 6px 87px;
padding:16px 0 4px 0;
border-style: none none solid none;
border-color: #e0fe99;
border-width: 1px;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}
h6{
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 19px;
line-height: 22px;
margin: 0 250px 6px 87px;
padding:16px 0 4px 0;
border-style: none none solid none;
border-color: #e0fe99;
border-width: 1px;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}
.notbold{
font-weight: normal;
}
strong {
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}

#header_index {
text-align: center;
margin: 0;
padding: 0;
background-color: rgb(56,64,6);
	width:954px;
	height:79px;
}
#header_index p{
color:rgb(125,138,66);
font-family: Georgia, serif;
font-size: 14px;
margin: 0;
padding: 8px 0 0 0;
}
#header_index a{
font-size: 12px;
font-weight: bold;
color:rgb(188,200,145);
text-decoration: none;
}
#header_index a:hover{
color:rgb(125,138,66);
}

#header_content {
text-align: center;
background-image: url(images/header_content.jpg);
background-repeat: no-repeat;
margin: 0;
padding: 0;
background-color: rgb(56,64,6);
	width:954px;
	height:61px;
}
#header_content p{
color:rgb(125,138,66);
font-family: Georgia, serif;
font-size: 14px;
margin: 0;
padding: 8px 0 0 0;
}

#header_content a{
font-size: 12px;
font-weight: bold;
color:rgb(188,200,145);
text-decoration: none;
}
#header_content a:hover{
color:rgb(125,138,66);
}
#donate {
float: right;
background-color: rgb(56,64,6);
margin: 0;
padding: 0;
	width:204px;
	height:79px;
}
#donate h2{
margin: 0;
padding: 0 0 0 4px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#donate form{
margin: 6px 0 0 0;
padding: 0;
}


/*---------- index  ---*/
#index_01 {
background-image: url(images/index_01.jpg);
background-repeat: no-repeat;
margin: 0;
padding: 0;
	width:954px;
	height:310px;
}


#leftcolumn {
float:left;
background-image: url(images/leftcol_bg.jpg);
background-repeat: repeat-y;
width: 694px;
margin: 0;
padding: 0;
}
#leftcolumn p{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 14px;
line-height: 20px;
text-align:justify;
margin: 0;
padding: 10px 30px 12px 74px;
}
#leftcolumn h2{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 20px;
line-height: 20px;
margin: 0px 0 0 12px;
padding:16px 60px 8px 64px;
border-style: none;
/*border-style: solid none none none;
border-color: #515822;
border-width: 1px;*/
}
#lefthead{
background-image: url(images/leftcol_head.jpg);
background-repeat: no-repeat;
width: 694px;
height: 42px;
}
#lefthead span{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 20px;
line-height: 20px;
margin: 0;
padding: 26px 0 0 76px;
}

.partnerR{
text-align:left;
float:right;
margin: 0 87px 40px 0;
padding: 0;
width:450px;
}
.partnerR_link{
font-family: Georgia, serif;
margin: 0;
padding: 10px 0 0 0;
font-size: 14px;
text-decoration: none;
}
.partnerR_link a{
margin: 0;
padding: 10px 0 0 0;
font-size: 14px;
text-decoration: none;
}



.partnerR a{
margin: 0;
padding: 0;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}
#day1{
float:right;
margin: 30px 0 0 0;
padding : 0;
}
.widget_left {
margin: 18px 0 10px 74px;
padding: 0 0 0 0;
width: 590px;
background-color:#FFFFFF;
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
}
.widget_floatR {
float:right;
margin: 12px 87px 10px 18px;
padding: 0 0 0 0;
width: 208px;
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
}
.petition {
background-color:#000000;
margin: 18px 0 10px 100px;
padding: 2px 0 0 2px;
width: 463px;
height:379px;
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
}

.video_left {
margin: 18px 0 10px 100px;
padding: 0 0 0 0;
width: 590px;
background-color:#FFFFFF;
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
}


#rightcolumn {
float: right;
background-image: url(images/rightcol_bg.jpg);
background-repeat: repeat-y;
width:260px;
margin: 0;
padding: 0;
}
#rightcolumn p{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 14px;
line-height: 20px;
text-align:justify;
margin: 0;
padding: 10px 64px 0 24px;
}
#rightcolumn h2{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 20px;
line-height: 20px;
margin: 0px 0 0 12px;
padding:16px 0 0 14px;
border-style: none;
/*border-style: solid none none none;
border-color: #515822;
border-width: 1px;*/
}
#righthead{
background-image: url(images/rightcol_head.jpg);
background-repeat: no-repeat;
width: 260px;
height: 42px;
}
#righthead span{
color: rgb(255,255,255);
font-style: normal;
font-weight: normal;
font-family: Georgia, serif;
font-size: 20px;
line-height: 20px;
margin: 0;
padding:16px 0 0 26px;
}

/*---------- content ---*/
#content_long {
background-image: url(images/content_01.jpg);
background-repeat: no-repeat;
margin: 0;
padding: 0;
	width:954px;
	height:auto;
}
#content_long p{
max-width:767px;
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 14px;
font-style: normal;
line-height: 26px;
margin: 0;
padding: 0 40px 16px 100px;
}
.boxshadow{
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
padding: 0 0 0 0;
margin: 0;
}


.banner{
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
padding: 0;
width:728px;
margin: 60px auto -40px auto;
}

.quote {
color: rgb(159,170,120);
color: #E3FF98;
font-family: Georgia, serif;
font-size:18px;
font-style:italic;
font-weight:normal;
line-height:30px;
padding: 0 100px 0 98px;
margin: 0 0 24px 0;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}
.wevalue {
position:absolute;
position:fixed;
left: 18px;
top:120px;
z-index:0;
margin: 0;
padding: 0;
}

#content_long a{
font-size: 14px;
font-weight: bold;
color:#e0fe99;
text-decoration: none;
}


#content_long a:hover{
color:rgb(56,64,6);
}

.rule{
margin: 0 47px 6px 87px;
padding:16px 0px 4px 0;
border-style: none none solid none;
border-color: #B3C97A;
border-width: 1px;
}

.bullets{
list-style-image:url(images/bullet.png);
}
.1column_width{
width:300px;
}
.ruleright{
margin: 0 48px 6px 300px;
padding:16px 0 4px 0;
border-style: none none solid none;
border-color: #e0fe99;
border-width: 1px;
}

#BannerRotatorFXDiv {

margin: 24px 0 24px 92px;
padding: 0 0 0 0;
width: 770px;
height: 570px;
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
}


.table1 {
border: 1px solid #EOFE99;
width:100%;
}
.table1 th{
background-color:#515822;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding: 4px 4px 4px 8px;
}
.table1 td{
width: auto;
background-color:#979F63;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
padding: 4px 4px 4px 8px;
}
.tableshadow{
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
padding: 0;
margin: 0 0 0 100px;
width:80%;
}

.table2 {
border: 1px solid #EOFE99;
width:100%;
padding: 0;
marhin: 0;
}
.table2 th{
background-color:#515822;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding: 4px 4px 4px 8px;
}
.table2 td{
width: auto;
background-color:#979F63;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
padding: 4px 4px 4px 8px;
}
.tableshadow2{
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
padding: 0;
margin: 0 0 0 100px;
width:45%;
}



 #broch_cover{
 margin: 0 24px 0 0;
 border-style: none solid solid none;
 border-width: 1px;
 border-color:#333333;
 }
 
#content_02 {
background-image: url(images/content_01.jpg);
background-repeat: no-repeat;
background-position: right top;
float: right;
margin: 0;
padding: 0 47px 0 18px;
	width:346px;
	height:auto;
}
.img_right {
float: right;
margin: 0;
padding: 0;
}
.img_left {
float: left;
margin: 0 0 0 20px;
padding: 0 0 0 0;
}

.img_right_margin {
margin: -6px 47px 0 20px;
padding: 0 0 0 0;
-webkit-box-shadow: -3px 3px 12px 0px #42471d;
-moz-box-shadow: -3px 3px 12px 0px #42471d;
box-shadow: -3px 3px 12px 0px #42471d;
}

#picpop {
float:right;
margin: 0;
padding: 0;
}

#picpop a{
margin: 0;
padding: 0;
width:299px;
height:386px;
}
#picpop a:hover{
width:612px;
height:792px;
}



.image_board {
float: right;
width: 171px;
height: 191px;
margin: -5px 47px 0 20px;
padding: 0;
-webkit-box-shadow: -3px 3px 12px 0px #42471d;
-moz-box-shadow: -3px 3px 12px 0px #42471d;
box-shadow: -3px 3px 12px 0px #42471d;
}

/*--------pics --------------*/

#artsanctuary {
float: right;
background-image: url(images/artsanctuary.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000; 
}
#artedu {
float: right;
background-image: url(images/artedu.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#partners {
background-image: url(images/noahpeace.jpg);
background-repeat: no-repeat;
margin: 0;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#treeofknowledgepics {
float: right;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:842px;
}
#partners2 {
float: right;
background-image: url(images/donate.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#partners3 {
background-image: url(images/earthpeoples.jpg);
background-repeat: no-repeat;
margin: 20px 0 0 0;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#circleofsound {
float: right;
background-image: url(images/circleofsound.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#circleofsound2 {
float: right;
background-image: url(images/circleofsound2.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 411px;
height:300px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#circleofsound3 {
float: right;
background-image: url(images/kidjam.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#events {
float: right;
background-image: url(images/birthdays.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#events2 {
float: right;
background-image: url(images/LUNAtech_flyer1.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:386px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#events3 {
float: right;
background-image: url(images/rainbowflower.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#temple {
float: right;
background-image: url(images/templeofjoy.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 411px;
height:300px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#temple2 {
float: right;
background-image: url(images/peacetable.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 300px;
height:411px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#persia {
float: right;
background-image: url(images/persia_08.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 325px;
height:450px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#school {
float: right;
background-image: url(images/school.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 400px;
height:400px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#school a {
background-image: url(images/school2.jpg);
background-repeat: no-repeat;
width: 400px;
height:400px;
display:none;
}
#school a:hover {
width:896px;
height:897px;
display:block;
}
#school3 {
float: right;
background-image: url(images/school3.jpg);
background-repeat: no-repeat;
margin: -5px 47px 40px 20px;
padding: 0px;
width: 300px;
height:300px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#bridgeofhearts1 {
float: right;
background-image: url(images/bofh1.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 411px;
height:300px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#bridgeofhearts2 {
float: right;
background-image: url(images/bofh2.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 411px;
height:300px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}
#ace {
float: right;
background-image: url(http://aceintheholefilm.com/sites/all/files/inline/Junkyard_Steam2_0.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 260px;
height:260px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}

#workshops {
float: right;
background-image: url(images/workshops.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 411px;
height:300px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000; 
}




#crystal {
float: right;
background-image: url(images/crystal.jpg);
background-repeat: no-repeat;
margin: -5px 47px 12px 20px;
padding: 0px;
width: 363px;
height:278px;
-webkit-box-shadow: inset 4px 0px 32px #000000;
-moz-box-shadow: inset 4px 0px 32px #000000;
box-shadow: inset 4px 0px 32px #000000;
}

.anyimg_right {
float: right;
margin: -5px 47px 0 20px;
padding: 0 0 0 0px;
-webkit-box-shadow: inset -3px 3px 12px 0px #42471d;
-moz-box-shadow: -3px 3px 12px 0px #42471d;
box-shadow: -3px 3px 12px 0px #42471d;
}

.anyimg_left {
float: left;
margin: -5px 20px 0 87px;
padding: 0;
-webkit-box-shadow: 3px 3px 12px 0px #42471d;
-moz-box-shadow: 3px 3px 12px 0px #42471d;
box-shadow: 3px 3px 12px 0px #42471d;
}



ul, ol{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 14px;
line-height: 20px;
margin: 0;
padding: 0 116px 16px 87px;
}

li {
margin: 0 0 0 29px;
padding:0 0 15px 0;
}

iframe {
margin: 0 0 0 100px;
padding: 0;
/*-webkit-box-shadow: 1px 1px 4px #575757;
-moz-box-shadow: 1px 1px 4px #575757;
box-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);*/

-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
}


/* foot */
#content_foot {
background-image: url(images/footer_content.jpg);
background-repeat: no-repeat;
margin: 0 auto;
	width:954px;
	height:34px;
	text-align:center;
}
#content_foot p{
color: rgb(200,220,160);
font-family: Georgia, serif;
font-size: 12px;
margin: 0;
padding: 8px 0 0 0;
}
#content_foot a{
color: rgb(159,170,120);
text-decoration: none;
}
#content_foot a:hover{
color: rgb(255,255,255);
}
#content_foot h2{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content_foot form{
margin: 10px 0 0 0;
padding: 0 0 0 0;
}

#foot_long {
background-image: url(images/footer_long.jpg);
background-repeat: no-repeat;
margin: 0 auto;
	width:954px;
	height:39px;
	text-align:center;
}
#foot_long p{
color: rgb(200,220,160);
font-family: Georgia, serif;
font-size: 11px;
margin: 0;
padding: 10px 0 0 0;
}
#foot_long a{
color: rgb(159,170,120);
text-decoration: none;
}
#foot_long a:hover{
color: rgb(255,255,255);
}
#foot_long h2{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#foot_long form{
margin: 10px 0 0 0;
padding: 0 0 0 0;
}
#foot_index {
background-image: url(images/footer_index.jpg);
background-repeat: no-repeat;
margin: 0 auto;
	width:954px;
	height:39px;
	text-align:center;
}
#foot_index p{
color: rgb(159,170,120);
font-family: Georgia, serif;
font-size: 11px;
margin: 0;
padding: 8px 0 0 0;
}
#foot_index a{
color: rgb(159,170,120);
text-decoration: none;
}
#foot_index a:hover{
color: rgb(255,255,255);
}
#foot_index h2{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#foot_index form{
margin: 10px 0 0 0;
padding: 0 0 0 0;
}


/* footer index */
.clearfooter {
clear: both;
margin: 0;
padding: 0;
}

/* footer */
#footer {
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position:center;
	margin: 0;
	padding: 0;
	width:100%;
	height:118px;
	text-align:center;
	/*border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;*/
}

#footer a{
color: rgb(159,170,120);
color: #e0fe99;
text-decoration: none;
}
#footer a:hover{
color: rgb(255,255,255);
}
#footer h2{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.legalbox {
margin: 0 auto;
padding: 0;
text-align: left;
width:500px;
}
.legalbox p{
color: rgb(159,170,120);
font-family: Georgia, serif;
font-size: 12px;
line-height: 16px;
margin: 0;
padding: 6px 0 0 30px;
}
.legalbox span{
font-size:16px;
padding: 0 0 6px 0;
margin: 0;
}

#footer .legalbox h3 {
color: rgb(159,170,120);
color: #E3FF98;
font-family: Georgia, serif;
font-size:16px;
font-weight:normal;
padding: 42px 100px 0 30px;
margin: 0;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}

